Warning, /graphics/kipi-plugins/project/NEWS.5.1.0 is written in an unsupported language. File is not indexed.

0001 Kipi-plugins 5.1.0 - Release date: 2016/08/07
0002 ------------------------------------------------------------------------
0003 
0004 NEW FEATURES:
0005 
0006 Imgur   : Remove libqtkoauth dependency
0007 General : Integrate liboauth2 in libkipiplugins. First tool to use it is Imgur.
0008 
0009 BUGFIXES FROM KDE BUGZILLA (http://bugs.kde.org):
0010 
0011 001 ==> 305517 - digiKam segfaults after choosing Export - Export to Flash.
0012 002 ==> 231584 - digiKam crashes when asked to print image.
0013 003 ==> 311020 - kipi plugins print some pages in reverted colors.
0014 004 ==> 329899 - Print Assistant (Print Wizard) showing incorrect page sizes.
0015 005 ==> 365049 - Export to Piwigo not working - Dialog box not responding.
0016 006 ==> 365676 - improper handling of temporary directory.
0017 007 ==> 308783 - No photo attachments when items are shared by e-mail.
0018 008 ==> 365571 - Flickr export plugin not freeing tmp space.
0019 009 ==> 360404 - Imgur autorization not work : Integrate Oauth2 library in libkipiplugins [patch].
0020 010 ==> 306207 - kipi-plugins does not pass .desktop validation.